Gelöst Yavdr 0.4, austriasat

Dieses Thema im Forum "CS VDR-SC" wurde erstellt von chrispri, 26. Oktober 2011.

  1. chrispri
    Offline

    chrispri Newbie

    Registriert:
    9. August 2010
    Beiträge:
    19
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    Was muss ich machen um in yavdr eine softcam.Key einzulesen.
    Sc funktioniert als cccam Client.
    Installiert habe ich vom bestfriend ppa die Pakete vdrsc und vdrsccardclient...
    Die Key Datei dürfte auch stimmen, jedoch steht im log nichts davon dass das keyfile geladen wurde...

    Hat sich erledigt. Man benötigt auch noch die cw Lib...
     
    Zuletzt von einem Moderator bearbeitet: 29. Oktober 2011
    #1
  2. sam_semillia
    Offline

    sam_semillia Ist gelegentlich hier

    Registriert:
    29. April 2010
    Beiträge:
    33
    Zustimmungen:
    6
    Punkte für Erfolge:
    8
    AW: Yavdr 0.4, austriasat

    Hallo, kannst du mir bitte sagen welche pakete du genau installiert hast und wie deine softcam.key aussieht??

    bei mir läufts auch nicht.

    THX, mfg sam
     
    #2
  3. chrispri
    Offline

    chrispri Newbie

    Registriert:
    9. August 2010
    Beiträge:
    19
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: Yavdr 0.4, austriasat

    • vdr-plugin-sc-constcw und vdr-plugin-sc-cryptoworks
     
    #3
  4. vdrschlucke
    Offline

    vdrschlucke Meister

    Registriert:
    15. Mai 2010
    Beiträge:
    829
    Zustimmungen:
    196
    Punkte für Erfolge:
    43
    Ort:
    unterm dach
    #4
  5. chrispri
    Offline

    chrispri Newbie

    Registriert:
    9. August 2010
    Beiträge:
    19
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: Yavdr 0.4, austriasat

    nein darf man nicht...
     
    #5
  6. Mad Fellow
    Offline

    Mad Fellow Newbie

    Registriert:
    4. August 2011
    Beiträge:
    1
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: Yavdr 0.4, austriasat

    Hi!
    Habe das Repo von Bestfriend hinzugefügt, allerdings kann ich die folgenden Pakete nicht installieren:
    vdr-plugin-sc-constcw und vdr-plugin-sc-cryptoworks

    Woran könnte das liegen? vdr-plugin-sc konnte ich installieren..

    Vielen Dank und Viele Grüße

    Edit: hat sich erledigt! Hatte versehentlich das Testing repo genommen statt stable. Nun läuft es!
     
    Zuletzt bearbeitet: 20. November 2011
    #6

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.